<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  <link rel="stylesheet" href="css/style.css">
  <title>Frontend Mentor | Interactive rating component</title>

  <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
  <style>
    .attribution { font-size: 11px; text-align: center; }
    .attribution a { color: hsl(228, 45%, 44%); }
  </style>
</head>
<body>

  <div class="container" id="scoring">
    <img id="star" src="images/icon-star.svg">
    <h1>How did we do?</h1>
    <p>Please let us know how we did with your support request. All feedback is appreciated to help us improve our offering!</p>
    <div id="review">
      <a class="number" ><span>1</span></a>
      <a class="number" ><span>2</span></a>
      <a class="number" ><span>3</span></a>
      <a class="number" ><span>4</span></a>
      <a class="number" ><span>5</span></a>
    </div>
    <div id="submit">
      <a>SUBMIT</a>
    </div>
  </div>

  <!-- Rating state start -->

  <div class="container" id="feedback">
    <div id="imgContainer">
      <img id="thankImg" src="images/illustration-thank-you.svg">
    </div>
    <div id="pContainer">
      <p id="selection"></p>
    </div>
    <h1 id="thanks">Thank you!</h1>
    <p id="thanksP">We appreciate you taking the time to give a rating. If you ever need more support, don’t hesitate to get in touch!</p>
  </div>
  

  <!-- Rating state end -->

  <!--  state start -->

  <!-- You selected "Add rating here" out of 5 -->
<!-- 
  Thank you!

  We appreciate you taking the time to give a rating. If you ever need more support, 
  don’t hesitate to get in touch! -->

  <!-- Thank you state end -->

  
  <div class="attribution">
    Challenge by <a href="https://www.frontendmentor.io?ref=challenge" target="_blank">Frontend Mentor</a>. 
    Coded by <a href="#">Your Name Here</a>.
  </div>


  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
  <script src="js/app.js"></script>
</body>
</html>